/*
Theme Name: Hattan Child
Theme URI: http://hattan-wordpress.studio-themes.com/
Author: Studio Themes
Author URI: http://themeforest.net/user/ef1eden/portfolio
Description: Hattan Child- Responsive Parallax Onepage Wordpress Theme
Version: 1.0.0
Template: hattan
*/
@import url("../hattan/style.css");

.portfolio-type-2 .current-category a, .portfolio-type-3 .current-category a, .portfolio-type-4 .current-category a{
	border-color: #40c8f4 !important;
}

.countdown-2 i, .countdown-3 i{
	color: #fff !important;
}
.vc_custom_1433064690064{
	background-color: #40c8f4 !important;	
}
.infobox-4 header h5, #main-menu .desktop-menu > .menu-container > ul > .current-menu-item > a, #main-menu .desktop-menu > .menu-container > ul > li.active > a, #main-menu .desktop-menu > .menu-container > ul > li > a:hover{
	color: #40c8f4;
}
.infobox-4 header div i::after{
	background: #40c8f4 none repeat scroll 0% 0%;	
}
.contact-info-3:hover i {
    color: #40c8f4;
}
.vc_custom_1433193902428 {
	padding-bottom: 80px !important;
}
.vc_custom_1450242292256{
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
#logo img{
	padding: 7px;
}
.infobox-4 header div{
	display: none !important;
}
/* Tablets in landscape mode (981-1100px) */
@media only screen and (min-width: 981px) and (max-width: 1100px) { 
    /* your css goes here */
}

/* Tablets in portrait mode (768-980px) */
@media only screen and (min-width: 768px) and (max-width: 980px) {
    /* your css goes here */
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .vc_custom_1462341503133{
		line-height: 24px !important;	
	}
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and (max-width: 479px) {
    .vc_custom_1462341503133{
		line-height: 24px !important;	
	}
}
.pp_gallery{
	display: none !important;	
}
#modal-window-1{
	max-width: 960px !important;
	background-image: url(http://icerinksaust.com.au/hobart/wp-content/uploads/2016/07/background.jpg) !important;
	background-size: cover !important;
    padding: 70px !important;
}
body > .container a:hover{
	color: #fff !important;
}
#top-section{
	text-align: center;
    background: #40c8f4;
    color: #fff;
    font-size: 23px;
    padding: 10px 0;
    font-weight: bold;
}
#top-section > a:hover{
	color: #fff !important;	
}